
Application: gvSIG desktop - gvSIG add-on requests #3002
new add-on for org.gvsig.geoprocess 2.2.16-2094
11/17/2014 03:29 AM - Joaquín  del Cerro Murciano

Status: Closed Start date: 11/17/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2255-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.algorithm-2.2.17-2094-final-all-all-j1_5

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.1.0-org.gvsig.
eoprocess.app.algorithm-2.2.17-2094-final-all-all-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.mainplugin-2.2.17-2094-final-all-all-j1_5

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsi
.geoprocess.app.mainplugin-2.2.17-2094-final-all-all-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.sextante-2.2.17-2094-final-all-all-j1_5

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.1.0-org.gvsig.g
oprocess.app.sextante-2.2.17-2094-final-all-all-j1_5.gvspki

History
#1 - 11/17/2014 04:23 AM - Joaquín  del Cerro Murciano
- Description updated
- Subject changed from new add-on for org.gvsig.geoprocess to new add-on for org.gvsig.geoprocess 2.2.16-2093

#2 - 11/17/2014 04:35 AM - Joaquín  del Cerro Murciano
- Description updated
- Subject changed from new add-on for org.gvsig.geoprocess 2.2.16-2093 to new add-on for org.gvsig.geoprocess 2.2.16-2094

#3 - 11/17/2014 04:59 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Ya deberia estar listo para instalar desde url.

#4 - 11/24/2014 08:07 AM - Álvaro Anguix
- Status changed from Fixed to Closed
